Subject: Re: Reflected light for seed-starting

From: [email-masked] (My name is...)
Date: 3 JAN 95 08:50:21

In article <[email-masked]>, Karen Russell <[email-masked]> writes...

>My home made seed starting stand is almost finished.  What surface 
>finish will reflect the most light back to the seed trays, something 
>shiny like aluminum foil or ??, or a painted white finish?

I have my setup in a rather cold basement.  I surround it with "space blankets"
-- mylar sheets with a reflective coating, available at camping goods stores.
With two fluorescent shop lights providing heat and light, it gets to be in
the 70's as compared to the 50's in the surrounding area.  An additional
benefit is that most of the light is reflected back at the seedlings.